
[348E_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.930000
Car_Lighting=1.200000
Car_Shadow_Alpha=0.160000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=5.000000
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.250000
Rayleigh_Multiplier=0.130230
SkyboxName=Evening_clear
SkyboxSaturation=0.450000
Skybox_Scale=93.029999
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=0.6831959 -0.6296546 -0.3698357
SunOffset=0.100000
Sun_Intensity=99.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=760.000
Superbowl_Scale=0.160000
Terrain_Reflectance=0.078000
Terrain_Reflectance_Blue=0.510000
Terrain_Reflectance_Green=0.470000
Terrain_Reflectance_Red=0.450000
Turbidity=0.000000
UseFog=false

[348E_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.400000
Car_Shadow_Alpha=0.220000
Character_Lighting=1.000000
CloudName=Us_partly_clouded02
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.480000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.120000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.120000
Rayleigh_Multiplier=0.180890
SkyboxName=Evening_clear
SkyboxSaturation=0.050000
Skybox_Scale=86.000000
Specular_Alpha=0.190000
Specular_Glossiness=4.000000
SunDir=0.6831959 -0.6296546 -0.3698357
SunOffset=-0.020000
Sun_Intensity=99.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.300000
Terrain_Reflectance=0.082000
Terrain_Reflectance_Blue=0.490000
Terrain_Reflectance_Green=0.460000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false

[348E_hazy_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.490000
AmbientRed=0.510000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_partly_clouded
Cloud_Scale=5.300000
DiffuseBlue=0.490000
DiffuseGreen=0.480000
DiffuseRed=0.490000
Extinction=0.350000
FogBlue=0.290000
FogEnd=975.000000
FogGreen=0.260000
FogRed=0.290000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.220000
Mie_Multiplier=0.010000
MipMapBias=-3.000000
Particle_Lighting=1.320000
Rayleigh_Multiplier=0.250950
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=85.000000
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=0.6831959 -0.6296546 -0.3698357
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.220000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.530000
Terrain_Reflectance_Green=0.510000
Terrain_Reflectance_Red=0.493000
Turbidity=0.100000
UseFog=false

[348O_E_hazy_partcloud]
AmbientBlue=0.510000
AmbientGreen=0.450000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.070000
Character_Lighting=1.000000
Cloud_Scale=0.990001
CloudName=Us_partly_clouded02
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.300000
FogBlue=0.8000000
FogEnd=3375.000000
FogGreen=0.800000
FogRed=0.740000
FogStart=759.000000
Greenstein_Value=1.000000
Inscattering=0.200000
Mie_Multiplier=0.002000
MipMap_Bias=-2.000000
MipMapBias=-3.000000
Particle_Lighting=1.290000
Rayleigh_Multiplier=0.560170
Skybox_Scale=95.000000
SkyboxName=Evening_clear
SkyboxSaturation=0.050000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
Sun_Intensity=106.000000
SunDir=0.6831959 -0.6296546 -0.3698357
SunOffset=0.020000
Superbowl_Scale=0.300000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Terrain_Reflectance_Blue=0.590000
Terrain_Reflectance_Green=0.530000
Terrain_Reflectance_Red=0.500000
Terrain_Reflectance=0.1100000
Turbidity=1.550000
UseFog=false

[348O_E_heavyfog_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.470000
DiffuseRed=0.490000
Extinction=0.350000
FogBlue=0.790000
FogEnd=195.000000
FogGreen=0.790000
FogRed=0.790000
FogStart=-63.000008
Greenstein_Value=1.000000
Inscattering=0.110000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=0.940000
Rayleigh_Multiplier=0.560140
SkyboxName=Evening_clear
SkyboxSaturation=0.010000
Skybox_Scale=100.000000
Specular_Alpha=0.380000
Specular_Glossiness=4.000000
SunDir=0.6831959 -0.6296546 -0.3698357
SunOffset=-0.000000
Sun_Intensity=69.000000
SuperbowlFogEnd=99.999939
SuperbowlFogStart=-20.000000
Superbowl_Scale=0.600000
Terrain_Reflectance=0.223000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.435000
Terrain_Reflectance_Red=0.42000
Turbidity=1.200000
UseFog=true

[348O_E_heavyrain_heavycloud]
AmbientBlue=0.52000
AmbientGreen=0.490000
AmbientRed=0.460000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast
Cloud_Scale=10.000000
DiffuseBlue=0.580000
DiffuseGreen=0.580000
DiffuseRed=0.560000
Extinction=0.270000
FogBlue=0.240000
FogEnd=695.000000
FogGreen=0.260000
FogRed=0.240000
FogStart=-30.000000
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=0.700000
Rayleigh_Multiplier=0.510580
SkyboxName=Evening_clear
SkyboxSaturation=0.5165774
Skybox_Scale=97.599998
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=0.6831959 -0.6296546 -0.3698357
SunOffset=-0.000000
Sun_Intensity=62.000000
SuperbowlFogEnd=1260.000000
SuperbowlFogStart=-460.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.53000
Terrain_Reflectance_Blue=0.510000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.410000
Turbidity=1.800000
UseFog=true

[348O_E_lightfog_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=0.000001
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.680000
FogEnd=515.000000
FogGreen=0.680000
FogRed=0.680000
FogStart=-45.000008
Greenstein_Value=1.000000
Inscattering=0.110000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=0.8150000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.120000
Skybox_Scale=95.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.6831959 -0.6296546 -0.3698357
SunOffset=-0.000000
Sun_Intensity=95.000000
SuperbowlFogEnd=1200.000000
SuperbowlFogStart=-4880.000000
Superbowl_Scale=0.230000
Terrain_Reflectance=0.132000
Terrain_Reflectance_Blue=0.490000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.436000
Turbidity=0.200000
UseFog=true

[348O_E_lightrain_lightcloud]
AmbientBlue=0.510000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.030000
Character_Lighting=1.000000
Cloud_Scale=9.000001
CloudName=Us_clouded02
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.110000
FogBlue=0.370000
FogEnd=875.000000
FogGreen=0.350000
FogRed=0.350000
FogStart=30.000000
Greenstein_Value=1.000000
Inscattering=0.090000
Mie_Multiplier=0.0100000
MipMap_Bias=-2.000000
MipMapBias=-3.000000
Particle_Lighting=0.950000
Rayleigh_Multiplier=0.459130
Skybox_Scale=97.00000
SkyboxName=Evening_clear
SkyboxSaturation=0.6800000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
Sun_Intensity=80.000000
SunDir=0.6831959 -0.6296546 -0.3698357
SunOffset=-0.000000
Superbowl_Scale=0.130000
SuperbowlFogEnd=2960.000000
SuperbowlFogStart=-1260.000244
Terrain_Reflectance_Blue=0.570000
Terrain_Reflectance_Green=0.540000
Terrain_Reflectance_Red=0.520000
Terrain_Reflectance=0.4900000
Turbidity=0.500000
UseFog=false

[348O_E_norain_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
Cloud_Scale=0.200001
CloudName=Us_overcast02
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.150000
FogBlue=0.580000
FogEnd=7675.000000
FogGreen=0.580000
FogRed=0.570000
FogStart=2775.000000
Greenstein_Value=1.000000
Inscattering=0.090000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=0.890000
Rayleigh_Multiplier=0.410170
Skybox_Scale=92.000000
SkyboxName=Evening_clear
SkyboxSaturation=0.250000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
Sun_Intensity=67.000000
SunDir=0.6831959 -0.6296546 -0.3698357
SunOffset=0.020000
Superbowl_Scale=0.150000
SuperbowlFogEnd=8960.000000
SuperbowlFogStart=-4760.000244
Terrain_Reflectance_Blue=0.575000
Terrain_Reflectance_Green=0.545000
Terrain_Reflectance_Red=0.525000
Terrain_Reflectance=0.4600000
Turbidity=1.000000
UseFog=false
